Skip to main content
GET
Search connected orgs with health signals (paginated)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
number
default:50
Required range: 1 <= x <= 100
offset
number
default:0
Required range: x >= 0
q
string
Maximum string length: 200
status
string
Maximum string length: 200
has_ai
enum<string>
Available options:
true,
false
has_actions
enum<string>
Available options:
true,
false
tags
string
Maximum string length: 1000
channels
string
Maximum string length: 100
addons
string
Maximum string length: 100
archived
enum<string>
Available options:
only
sort_by
enum<string>
default:created_at
Available options:
created_at,
name,
members,
data_sources,
sessions_30d,
total_sessions,
last_session_at
sort_dir
enum<string>
default:desc
Available options:
asc,
desc

Response

Default Response

partner
object
required
data
object[]
required
total
number
required
limit
number
required
offset
number
required